<!DOCTYPE html>
<html>
<head>
   <meta charset="utf-8">
   <meta name="viewport" content="width=device-width, initial-scale=1">
   <title>Zuitt IT Solution</title>

     <h1>Zuitt IT Solution</h1> <br>

  <h3>Products Offered</h3> 

  <table border="1">
   <tbody>
   <tr>
      <th>Package</th>
      <th>Price</th>
      <th>Description</th>
   </tr>

   <tr>  
      <td>Basic</td>
      <td><span>&#8369;</span>500.00</td>
      <td>Package Include a fully functional website with desire specifications.</td>
   </tr>
   <tr>
      <td>Premium</td>
      <td><span>&#8369;</span>1000.00</td>
      <td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
   </tr>
   
   <tfoot>
      
         <th colspan="3">Additional feature after initial project is inclusive for charges.</th>
      
   </tfoot>
   
</head>


<body>
</body>
</html>












<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Contact Form:</title>
    <h1>Contact Form:</h1>
</head> 
<body>

	<form>	

		<label> Full Name:</label><br>
      <input type="" name="" required>
     </br>
        <label> Last Name:</label><br>
      <input type="" name="" required>
     </br>
        <label> Email:</label><br>
        <input type=" " name=""required>
     </br>

     <label>Contact Number:</label><br>
     <input type="number" required></br>

     <label>Service Type:</label>
	<br>
	<select name="Service Type"id "Service Type"></br>

	<option value="Front End">Front End</option>
	<option value="Back End">Back End</option>
	<option value="Full Stack">Full Stack</option>
  </select>


  <br><label>Service Type:</label></form>

  <input type="checkbox" name="role1" id="role1"value "developer">
 <label for="role1">Email</label></br>

 <input type="checkbox" name="role1" id="role1"value "manager">
 <label for="role3">Phone</label>


 <br><label>Package:</label><br>
 	<input type="radio" name="new_ user" id="user-type1">
 	<label for="user-type1">Basic</label><br>
 	<input type="radio" name="new_user" id="user-type2">
 	<label for="user-type2">Premium</label><br>

 <br>
	<label for="notes">Message</label><br>
	<textarea name="8"></textarea><br>


  <button>Send Inquiry</button><br>
  <button type="reset">Reset</button required>

  </form>


</body>





</html>